<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-executives</identifier>
<title>Управляющие компании г. Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20131001</created>
<modified>20150423</modified>
<subject>ЖКК, ульяновск, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325018444-executives/data-20131001T115933-structure-20131001T115933.xml</source>
<created>20131001T115933</created>
<provenance>управляющие компании г. Ульяновска</provenance>
<valid>20131001</valid>
<structure>20131001T115933</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325018444-executives/structure-20131001T115933.xsd</source>
<created>20131001T115933</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8(8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>